<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14460.31" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14460.20"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="gTV-IL-0wX" customClass="ScenariousCollectionViewCell" customModule="newNL" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="50" height="50"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="50" height="50"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Cj1-mJ-25N">
                        <rect key="frame" x="-95" y="-39" width="240" height="128"/>
                        <subviews>
                            <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" alwaysBounceHorizontal="YES" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="oAF-PP-UdA">
                                <rect key="frame" x="0.0" y="0.0" width="240" height="128"/>
                                <color key="backgroundColor" cocoaTouchSystemColor="groupTableViewBackgroundColor"/>
                                <collectionViewFlowLayout key="collectionViewLayout" scrollDirection="horizontal" minimumLineSpacing="10" minimumInteritemSpacing="10" id="SwE-MN-9tf">
                                    <size key="itemSize" width="50" height="50"/>
                                    <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                    <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                    <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                </collectionViewFlowLayout>
                                <connections>
                                    <outlet property="dataSource" destination="gTV-IL-0wX" id="RyH-ZA-u7v"/>
                                    <outlet property="delegate" destination="gTV-IL-0wX" id="g3I-Hz-02a"/>
                                </connections>
                            </collectionView>
                        </subviews>
                        <constraints>
                            <constraint firstAttribute="bottom" secondItem="oAF-PP-UdA" secondAttribute="bottom" id="U5E-jX-h6e"/>
                            <constraint firstAttribute="trailing" secondItem="oAF-PP-UdA" secondAttribute="trailing" id="fLw-in-Per"/>
                            <constraint firstItem="oAF-PP-UdA" firstAttribute="leading" secondItem="Cj1-mJ-25N" secondAttribute="leading" id="mzH-7c-5j5"/>
                            <constraint firstItem="oAF-PP-UdA" firstAttribute="top" secondItem="Cj1-mJ-25N" secondAttribute="top" id="qKD-46-UlX"/>
                        </constraints>
                    </view>
                </subviews>
            </view>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="Cj1-mJ-25N" secondAttribute="trailing" id="8eU-3y-SWN"/>
                <constraint firstAttribute="bottom" secondItem="Cj1-mJ-25N" secondAttribute="bottom" id="FhB-8m-HLc"/>
                <constraint firstItem="Cj1-mJ-25N" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="IHR-pz-7y6"/>
                <constraint firstItem="Cj1-mJ-25N" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="oq5-jP-JnV"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <connections>
                <outlet property="collection" destination="oAF-PP-UdA" id="Dlj-kX-70Q"/>
            </connections>
        </collectionViewCell>
    </objects>
</document>
